April 11

How to patch CVE-2014-0160 on Open-WRT (12.09)

Download  http://downloads.openwrt.org/attitude_adjustment/12.09/ar71xx/generic/packages/libopenssl_1.0.1g-1_ar71xx.ipk in /tmp

Install by running: opkg install /tmp/http://downloads.openwrt.org/attitude_adjustment/12.09/ar71xx/generic/packages/libopenssl_1.0.1g-1_ar71xx.ipk

 

Thats it!

 




Copyright © 1998. All rights reserved.

Posted April 11, 2014 by RaNd in category "Small How To

Select comment form

Loading Facebook Comments ...

1 COMMENTS :

Leave a Reply

Your email address will not be published. Required fields are marked *

six − 3 =